Debian GNU/Linux

Change log for “audacious-dumb” package in Debian

15 of 5 results
Published in jessie-release on 2013-05-25
Published in sid-release on 2013-05-14
audacious-dumb (0.82-1) unstable; urgency=low


  * QA upload.
  * New upstream release.
    - Fix FTBFS if compiled against latest audacious (Closes: #707396).
  * debian/control:
    - Bump Standards-Version to 3.9.4.

 -- Luca Falavigna <email address hidden>  Tue, 14 May 2013 20:33:13 +0200
Superseded in jessie-release on 2013-05-25
Published in wheezy-release on 2012-04-21
Superseded in sid-release on 2013-05-16
audacious-dumb (0.80-1) unstable; urgency=low


  * QA upload.
  * New upstream release.
    - Fix FTBFS if compiled against latest audacious (Closes: #664906).
  * debian/patches/audacious_version.patch:
    - Dropped, no longer needed.
  * debian/compat:
    - Bump compatibility level to 9.
  * debian/control:
    - Add libgtk2.0-dev to Build-Depends.
    - Bump minimum audacious version to >= 3.2.
    - Bump Standards-Version to 3.9.3.

 -- Luca Falavigna <email address hidden>  Wed, 11 Apr 2012 00:11:21 +0200
Superseded in wheezy-release on 2012-04-21
Superseded in sid-release on 2012-04-14
audacious-dumb (0.65-1) unstable; urgency=low


  * QA upload.
  * New upstream release. This is not the latest, though, as it wouldn't
    be compatible with current audacious version.
    - API are now compatible with recent audacious (Closes: #587984).
    - Fix compilation issues with recent audacious (Closes: #620919).
    - Trigger rebuild against new libmowgli (Closes: #629495).
  * Switch to format 3.0 (quilt).
  * debian/patches/audacious_version.patch:
    - Allow build with audacious 2.4.3 too.
  * debian/clean:
    - Remove libdumb.so on clean (Closes: #590543, #594045).
  * debian/compat:
    - Bump compatibility level to 8.
  * debian/control:
    - Set Maintainer to Debian QA Group.
    - Bump minimum audacious(-dev) version to >= 2.4.3
    - Bump Standards-Version to 3.9.2.
    - Remove duplicate Section field in binary stanza.
  * debian/copyright:
    - Use versioned link to GPL-2 license.
  * debian/rules:
    - Convert to dh.

 -- Luca Falavigna <email address hidden>  Fri, 09 Dec 2011 00:31:25 +0100
Deleted in wheezy-release (Reason: None provided.)
Published in squeeze-release on 2010-07-27
Superseded in sid-release on 2012-04-11
audacious-dumb (0.57-1.1) unstable; urgency=medium


  * Non-maintainer upload.
  * audacious-dumb.c, audacious-dumb.h:
    - Cherry-Pick fixes for new audacious (Closes: #581282).

 -- Luca Falavigna <email address hidden>  Mon, 19 Jul 2010 19:45:24 +0200
Superseded in squeeze-release on 2011-09-13
Superseded in sid-release on 2011-09-20
Published in lenny-release on 2008-10-29
audacious-dumb (0.57-1) unstable; urgency=low


  * New upstream release.
  * No-change update to Standards-Version 3.7.3.

 -- William Pitcock <email address hidden>  Sun, 17 Feb 2008 20:11:56 -0600
15 of 5 results